# change-scheme(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

change-scheme - Change the current highlight scheme

## SYNOPSIS

change-scheme "schemeName"

## DESCRIPTION

change-scheme changes the current highlight scheme used by the editor to the new scheme schemeName which is the ASCII name of the scheme. The change is immediate and the change in scheme is retained in the session. Note that the tab key provides a completion list from the command line prompt.

## NOTES

change-scheme is used by read-session(3) to restore the session scheme.

## SEE ALSO

add-color-scheme(2), print-scheme(2), read-session(3), user-setup(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>